Subject: Dear Friend

From: Mr Kamal Ali Mohamed <[email-masked]>
Date: Wed, 1 Jun 2016 08:02:03 +0000 (UTC)

Dear friend,

My name is Mr Kamal Ali Mohamed . I am working with one of the prime banks here in Burkina Faso. Here in this bank existed a dormant account for many years, which belong to one of our late foreign customer.

When I discovered that there had been neither deposits nor withdrawals from this account for this long period, I decided to carry out a system investigation and discovered that none of the family member or relations of the late person are aware of this account, which means nobody will come to take it. The amount in this account stands at $8, 500, 000.00 (Eight Million Five Hundred Thousand USA Dollars).

I want a foreign account where the bank will transfer this fund. I will front you in the bank as the Next of Kin to the late customer and back you up with relevant information. What the bank need is proof and information about the late customer which I will assist you on. This is a genuine, risk free and legal business transaction.

All details shall be sent to you once I hear from you. The information as contained herein be accorded the necessary attention, urgency as well as the secrecy it deserves. If you are really sure of your integrity, trustworthy and confidentiality, Sorry if you received this letter in your spam, Due to recent connection error here in my country. Looking forward for your immediate response to me.Through my private e-mail id: ([email-masked])

Best Regards,
Mr. Kamal Ali Mohamed.